Bug 186900 - Error loading new keyboard description
Error loading new keyboard description
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 04:59 EST by Ari Tilli
Modified: 2008-03-18 08:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 08:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ari Tilli 2006-03-27 04:59:13 EST
Description of problem:
Problem loading keymaps. (system-config-keyboard-1.2.7-1.1)

Version-Release number of selected component (if applicable):
How reproducible: Yes 


Steps to Reproduce:
1. Upgraded to FC5 from FC4 with yum
2. Running KDE through FreeNX Server
3. Trying to change keyboard to finnish (Latin1)
  
Actual results:
Loading /lib/kbd/keymaps/i386/qwerty/fi-latin1.map.gz
Couldn't interpret _XKB_RULES_NAMES property
Use defaults: rules - 'xorg' model - 'pc101' layout - 'us'
Error loading new keyboard description


Expected results:
Well, to get finnish keyboard layout ;)

Additional info:
(Found this with google)
http://lists.debian.org/debian-x/2005/03/msg00152.html
Comment 1 Red Hat Bugzilla 2007-08-21 01:23:11 EDT
User pnasrat@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.